# Generated by Django 3.0.7 on 2020-06-24 20:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Libro',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nombre', models.CharField(max_length=100)),
                ('Autor', models.CharField(max_length=100)),
                ('Año', models.IntegerField()),
            ],
        ),
    ]
